@font-face {
	font-family: 'CodePage437';
	src: url('/format/cp437ex.ttf') format('truetype');	
}
@font-face {
	font-family: 'TimRom';
	src: url('/format/times.ttf') format('truetype');	
}

body.title {
	background-color:#FFFFFF;
	color:#000000;
	text-decoration:none;
	font-family:'CodePage437';
}

body.main {
	background-color:#FFFFFF;
	color:#000000;
	text-decoration:none;
	font-family:'TimRom';
	font-size:18px;
}

body.flag {
	background-image: url("/pics/flag/urmomistan_flag.png");
	background-repeat: repeat-x;
}

iframe {
	border:0;
	outline:none;
	height:30px;
}

a:link {
	color:#0000AA !important;
	text-decoration:none;
}
a:visited {
	color:#AA00AA !important;
	text-decoration:none;
}